## faq-docs-antix 0.4.11

=== src/Makefile ===

EDITOR  := gvim -p
BROWSER := firefox

FILES := conky fluxbox icewm smxi rox spacefm index jwm persistence remaster snapshot streamlight boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice wingrid 
FILES := $(FILES) 

HTML_FILES := $(FILES:%=%.html)
TEXT_FILES := $(FILES:%=%.txt)

HTML_OPTS  := -b xhtml11 --conf-file=antiX-boot.conf --conf-file=macros.conf
HTML_OPTS  := $(HTML_OPTS) -a icons -a imagesdir=images
HTML_OPTS  := $(HTML_OPTS) -a showcomments

CONF_FILE  := antiX-boot.conf
DEPS       := $(CONF_FILE) macros.conf 

ASCIIDOC   := ./Scripts/asciidoc.sh
COPY_IMGS  := ./Scripts/copy-images

VERSION    := $(shell grep -i ^Version $(CONF_FILE)  | sed 's/^.*:\s*//' | sed 's/\s*$$//' )
TAR_DIR    := Tarballs
TAR_NAME   := antix-live-boot-docs
SRC_NAME   := antix-live-boot-docs-src

TAR_FILE   := $(TAR_DIR)/$(TAR_NAME)-$(VERSION).tgz
SRC_FILE   := $(TAR_DIR)/$(SRC_NAME)-$(VERSION).tgz

T_DIR      := $(TAR_NAME)-$(VERSION)
S_DIR      := $(SRC_NAME)-$(VERSION)

.PHONY: view view-all tarball src-tarball edit check spell

all: $(HTML_FILES)

spell:
	@#	ispell -m -S -p ispell_english *.txt
	for f in $(TEXT_FILES); do aspell -c $$f; done

view: all
	$(BROWSER)       index.html &

view-all: all
	$(BROWSER)       index.html &
	opera            index.html &
	chromium-browser index.html &

view-others: all
	opera            index.html &
	chromium-browser index.html &

edit:
	$(EDITOR) Makefile *.conf *.css

check: all
	linklint -doc linkdoc /@
	$(BROWSER) linkdoc/index.html &

#----- These give me completions in zsh -------------------------------
conky.html: conky.txt $(DEPS) 
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $< 

index.html: index.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

fluxbox.html: fluxbox.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

icewm.html: icewm.txt $(DEPS) normal-boot.in
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

smxi.html: smxi.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
	
rox.html: rox.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

space.html: spacefm.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

jwm.html: jwm.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

wmii.html: wmii.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

persistence.html: persistence.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

remaster.html: remaster.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

connectshares.html: connectshares.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

droopy.html: droopy.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

1-to-1_assistance.html: 1-to-1_assistance.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

1-to-1_voice.html: 1-to-1_voice.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

wingrid.html: wingrid.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

%.html: %.txt $(DEPS)
	@echo "asciidoc [...] -o $@"
	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<


tarball: all
ifeq ($(TAR_FILE),$(shell ls $(TAR_FILE) 2>/dev/null))
	@echo "File $(TAR_FILE) already exists!"
else
	@echo "VERSION:" $(VERSION)
	mkdir -p $(TAR_DIR)
	mkdir -p $(T_DIR)
	$(COPY_IMGS) $(T_DIR)
	cp *.html *.css $(T_DIR)
	tar -czf $(TAR_FILE) $(T_DIR)
	rm -r $(T_DIR)
endif

src-tarball: all
ifeq ($(SRC_FILE),$(shell ls $(SRC_FILE) 2>/dev/null))
	@echo "File $(SRC_FILE) already exists!"
else
	@echo "VERSION:" $(VERSION)
	mkdir -p $(TAR_DIR)
	mkdir -p $(S_DIR)
	$(COPY_IMGS) $(S_DIR)
	cp $(DEPS) Makefile *.txt *.css *.in $(S_DIR)
	cp -r Scripts $(S_DIR)
	tar -czf $(SRC_FILE) $(S_DIR)
	rm -r $(S_DIR)
endif

=== debian/changelog ===
faq-docs-antix (0.4.11) unstable; urgency=medium

  * added ssh-conduit faq

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2018 19:38:46 +0200

faq-docs-antix (0.4.10) unstable; urgency=medium

  * Removed stray 'F' in Boot_Menu documentation

 -- anticapitalista <antix@operamail.com>  Wed, 05 Apr 2017 21:51:48 +0300

faq-docs-antix (0.4.9) unstable; urgency=medium

  * Removed 1-to-1_assistance.html packaged in 1-to-1-assistance-antix
  * Removed 1-to-1_voice.html - packaged in 1-to-1_voice-antix

 -- anticapitalista <antix@operamail.com>  Sat, 11 Feb 2017 12:39:50 +0200

faq-docs-antix (0.4.8) unstable; urgency=medium

  * Corrected broken links on Rox page

 -- anticapitalista <antix@operamail.com>  Sun, 20 Nov 2016 13:05:57 +0200

faq-docs-antix (0.4.7) unstable; urgency=medium

  * Minor changes to show antiX-16 verions of firefox-esr etc

 -- anticapitalista <antix@operamail.com>  Sun, 26 Jun 2016 18:02:13 +0300

faq-docs-antix (0.4.6) unstable; urgency=medium

  * Documentation for antiX-16 - incomplete

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jun 2016 00:12:48 +0300

faq-docs-antix (0.4.5) unstable; urgency=medium

  * Updated boot menu html document
  * Updated FAQ

 -- anticapitalista <antix@operamail.com>  Mon, 23 May 2016 13:05:31 +0300

faq-docs-antix (0.4.4) unstable; urgency=low
 
  * Included 1-to-1 apps documentation.

 -- anticapitalista <antiX@operamail.com>  Mon, 26 Oct 2015 18:24:00 +0200

faq-docs-antix (0.4.3) unstable; urgency=low
 
  * Minor edits to antiX-boot.css
  * Added boot-params
  * Removed 1-to-1 apps documentation.

 -- anticapitalista <antiX@operamail.com>  Sun, 05 July 2015 12:59:00 +0200

faq-docs-antix (0.4.2) unstable; urgency=low
 
  * Included Snapshot, Streamlight
  * Edited Persistence, Remaster, Index.
  * antiX-boot.conf to allow to installation of 1-to-1 apps.

 -- anticapitalista <antiX@operamail.com>  Fri, 03 July 2015 16:55:00 +0200

faq-docs-antix (0.4.1) unstable; urgency=low
 
  * Updated content.
  * Removed wmii
  * Work in progress

 -- anticapitalista <antiX@operamail.com>  Mon, 29 Jun 2015 16:35:00 +0200

faq-docs-antix (0.4.0) unstable; urgency=low
 
  * Updated content for antiX-15 release
  * Include link on desktop

 -- anticapitalista <antiX@operamail.com>  Wed, 14 Jan 2015 16:00:00 +0200

faq-docs-antix (0.3.6) unstable; urgency=low
 
  * Fixed wrong link to Droopy

 -- anticapitalista <antiX@operamail.com>  Thu, 06 Mar 2014 19:00:00 +0200

faq-docs-antix (0.3.5) unstable; urgency=low
 
  * Includes Droopy

 -- anticapitalista <antiX@operamail.com>  Tue, 25 Feb 2014 17:50:00 +0200

faq-docs-antix (0.3.4) unstable; urgency=low
 
  * Built using dpkg-buildpackage.
  * xz comressed deb.

 -- anticapitalista <antiX@operamail.com>  Fri, 18 October 2013 22:00:00 +0200

faq-docs-antix (0.3.3) unstable; urgency=low
 
  * New connectshares documentation and icons.
  * Fixed broken links to rox.

 -- anticapitalista <antiX@operamail.com>  Tues, 08 October 2013 15:00:00 +0200

faq-docs-antix (0.3.2) unstable; urgency=low
 
  * Removed dwm from FAQ.

 -- anticapitalista <antiX@operamail.com>  Sat, 01 June 2013 23:10:00 +0200

faq-docs-antix (0.3.1) unstable; urgency=low
 
  * Minor edits.

 -- anticapitalista <antiX@operamail.com>  Wed, 29 May 2013 13:50:00 +0200

faq-docs-antix (0.3.0) unstable; urgency=low
 
  * Updated and added contents for antiX-13 release.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 May 2013 20:30:00 +0200

faq-docs-antix (0.2.1) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

faq-docs-antix (0.2.0) unstable; urgency=low 
 
  * Edits to index.html.

 -- anticapitalista <antiX@operamail.com>  Fri, 27 July 2012 17:40:00 +0200

faq-docs-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 08 July 2012 22:30:00 +0200

=== debian/control ===
Source: faq-docs-antix
Section: documentation
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: faq-docs-antix
Architecture: all
Description: Frequently asked questions documentation.

## faq-docs-antix 0.5.6

=== debian/changelog ===
faq-docs-antix (0.5.6) unstable; urgency=medium

  * updated streamlight faq since it now uses streamlink

 -- anticapitalista <antix@operamail.com>  Fri, 05 Oct 2018 19:23:12 +0300

faq-docs-antix (0.5.5) unstable; urgency=medium

  * added frugal
  * improved persistende documentation

 -- anticapitalista <antix@operamail.com>  Tue, 10 Apr 2018 17:57:30 +0300

faq-docs-antix (0.5.4) unstable; urgency=medium

  * removed ssh-conduit.html file - packaged in ssh-conduit deb

 -- anticapitalista <antix@operamail.com>  Mon, 12 Mar 2018 13:24:46 +0200

faq-docs-antix (0.5.3) unstable; urgency=medium

  * added alsamixer faq

 -- anticapitalista <antix@operamail.com>  Tue, 06 Mar 2018 22:44:35 +0200

faq-docs-antix (0.5.2) unstable; urgency=medium

  * Changed help icon

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jan 2018 17:45:34 +0200

faq-docs-antix (0.5.1) unstable; urgency=medium

  * Corrected antiX-boot.css for firefox

 -- anticapitalista <antix@operamail.com>  Thu, 02 Nov 2017 19:39:54 +0200

faq-docs-antix (0.5.0) unstable; urgency=medium

  * Moved images for ssh-conduit, 1-1 apps out

 -- anticapitalista <antix@operamail.com>  Sun, 29 Oct 2017 11:26:37 +0200

## faq-docs-antix 0.5.7

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky fluxbox icewm smxi rox spacefm index jwm persistence remaster snapshot streamlight boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice wingrid 
+FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -93,6 +93,10 @@
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
+frugal.html: frugal.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
 persistence.html: persistence.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
@@ -117,7 +121,39 @@
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
+ssh-conduit.html: ssh-conduit.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
 wingrid.html: wingrid.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+control_centre.html: control_centre.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+cli_aptix.html: cli_aptix.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+antiX-cli-cc.html: antiX-cli-cc.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+mpsyt.html: mpsyt.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+alsamixer.html: alsamixer.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+pmrp.html: pmrp.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+net.html: net.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

=== debian/changelog ===
faq-docs-antix (0.5.7) unstable; urgency=medium

  * fixed icewm links to new web page

 -- anticapitalista <antix@operamail.com>  Fri, 08 Feb 2019 17:20:49 +0200

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: anticapitalista <antix@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.4
-Homepage: http://antix.mepis.org
+Standards-Version: 3.9.8
+Homepage: https://antixlinux.com/
 
 Package: faq-docs-antix
 Architecture: all

## faq-docs-antix 0.5.8

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit wingrid 
+FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -125,6 +125,10 @@
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
+screenlight.html: screenlight.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
 wingrid.html: wingrid.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

=== debian/changelog ===
faq-docs-antix (0.5.8) unstable; urgency=medium

  * change icon to match one in main menu
  * update faq information for antiX-19 rlease

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2019 15:27:20 +0300

## faq-docs-antix 0.5.9

=== debian/changelog ===
faq-docs-antix (0.5.9) unstable; urgency=medium

  * updated information
  * added comment to desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 07 Jul 2019 15:28:33 +0300

## faq-docs-antix 0.6.0

=== debian/changelog ===
faq-docs-antix (0.6.0) unstable; urgency=medium

  * antiX-19 version

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2019 16:46:30 +0300

## faq-docs-antix 0.6.1

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
+FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -137,6 +137,10 @@
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
+user_manager.html: user_manager.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
 cli_aptix.html: cli_aptix.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

=== debian/changelog ===
faq-docs-antix (0.6.1) unstable; urgency=medium

  * fixed antiX-cc-cli typo

 -- anticapitalista <antix@operamail.com>  Thu, 07 Nov 2019 20:07:04 +0200

## faq-docs-antix 0.6.2

=== debian/changelog ===
faq-docs-antix (0.6.2) unstable; urgency=medium

  * removed 1-1-assistant, 1-1-voice and ssh-conduit images.

 -- anticapitalista <antix@operamail.com>  Tue, 01 Dec 2020 16:09:56 +0200

## faq-docs-antix 0.6.3

=== debian/changelog ===
faq-docs-antix (0.6.3) unstable; urgency=medium

  * added pt, pt_BR to .desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 13:43:53 +0300

## faq-docs-antix 0.6.4

=== debian/changelog ===
faq-docs-antix (0.6.4) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 19:34:30 +0300

## faq-docs-antix 0.6.5

=== debian/changelog ===
faq-docs-antix (0.6.5) unstable; urgency=medium

  * added network-check
  * removed spacefm - replaced with zzzfm
  * edit for antiX-21 release

 -- anticapitalista <antix@operamail.com>  Thu, 02 Sep 2021 21:49:29 +0300

## faq-docs-antix 0.6.6

=== debian/changelog ===
faq-docs-antix (0.6.6) unstable; urgency=medium

  * removed images for ssh-conduit and 1to1 apps

 -- anticapitalista <antix@operamail.com>  Wed, 23 Mar 2022 13:11:26 +0200

## faq-docs-antix 0.8.0

=== debian/changelog ===
faq-docs-antix (0.8.0) unstable; urgency=medium

  * desktop to usr/share/applications
  * antiX-23 version

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 21:45:57 +0300

faq-docs-antix (0.7.0) unstable; urgency=medium

  * antiX-22 updates

 -- anticapitalista <antix@operamail.com>  Tue, 18 Oct 2022 15:59:19 +0300

faq-docs-antix (0.6.7) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 13:32:53 +0300

## faq-docs-antix 0.8.1

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
+FILES := conky net fluxbox icewm smxi rox zzzfm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy network-check 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -81,7 +81,7 @@
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
-space.html: spacefm.txt $(DEPS)
+zzz.html: zzz.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
@@ -110,6 +110,10 @@
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
 droopy.html: droopy.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+network-check.html: network-check.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

=== debian/changelog ===
faq-docs-antix (0.8.1) unstable; urgency=medium

  * New images
  * edits to show antiX-23

 -- anticapitalista <antix@operamail.com>  Sat, 19 Aug 2023 16:39:47 +0300

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <antix@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: https://antixlinux.com/
+Homepage: https://gitlab.com/antiX-Linux/faq-docs-antix
 
 Package: faq-docs-antix
 Architecture: all

## faq-docs-antix 0.9.0

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky net fluxbox icewm smxi rox zzzfm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy network-check 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
+FILES := conky init net fluxbox icewm smxi rox zzzfm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy network-check 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -58,6 +58,10 @@
 
 #----- These give me completions in zsh -------------------------------
 conky.html: conky.txt $(DEPS) 
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $< 
+
+init.html: init.txt $(DEPS) 
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

=== debian/changelog ===
faq-docs-antix (0.9.0) unstable; urgency=medium

  * antiX-25 version
  * Include information about using the included init systems
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 20 Dec 2025 15:53:33 +0200

## faq-docs-antix 0.9.1

=== debian/changelog ===
faq-docs-antix (0.9.1) unstable; urgency=medium

  * rename to antiX-26

 -- anticapitalista <antix@operamail.com>  Sat, 24 Jan 2026 15:47:51 +0200

=== debian/control ===
Source: faq-docs-antix
Section: documentation
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://gitlab.com/antiX-Linux/faq-docs-antix

Package: faq-docs-antix
Architecture: all
Description: Frequently asked questions documentation.

## faq-docs-antix 0.9.2

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky init net fluxbox icewm smxi rox zzzfm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy network-check 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
+FILES := conky init net grub gfxboot fluxbox icewm smxi rox zzzfm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy network-check 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -66,6 +66,14 @@
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $< 
 
 index.html: index.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+gfxboot.html: gfxboot.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+grub.html: grub.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<

=== debian/changelog ===
faq-docs-antix (0.9.2) unstable; urgency=medium

  * Updated some desktop images and control centre
  * Include Boot menus

 -- anticapitalista <antix@operamail.com>  Tue, 24 Feb 2026 18:07:32 +0200
